/* siteFeature Demo CSS */


#DemoContainer{margin:0px auto 0px auto; width:665px; height:235px; }
#DemoContainer h3.title{font-size:16px; }

#DemoOptions{list-style:none;}
	#DemoOptions li{margin:0px 0px 0px 0px; display:none;}
	#DemoOptions li pre{background:#036dae none repeat scroll 0 0; border-color:#dddddd #dddddd #dddddd #cccccc; border-style:solid; border-width:1px 1px 1px 3px; font-size:11px; width:95%; display:none;}
	#DemoOptions li pre code{padding:0px; margin:0px;}



/* ACCORDION CSS */

#basic-accordian{
	border:5px solid #EEE;
	padding:5px;
	width:350px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-175px;
	z-index:2;
	margin-top:-100px;
}

.accordion_headings{
	padding:5px;
	background:#99CC00;
	color:#FFFFFF;
	border:1px solid #FFF;
	cursor:pointer;
	font-weight:bold;
}

.accordion_headings:hover{
	background:#00CCFF;
}

.accordion_child{
	padding:15px;
	background:#EEE;
}

.header_highlight{
	background:#00CCFF;
}